.col-sm-3 {
	padding-right: 15px; position: relative; min-height: 1px;
	float: left;
	width:180px;
	margin-top:-68px;
	
}

.accountbox {

padding-left: 10px;
font-size: 11px; display: block;

float:right;
}

.accountbox a:link {
   
    text-decoration: none;
    cursor: pointer;
}

.accountbox a:hover {
	
}

.accountbox a:visited {
	
}


.column_box .toggle_content {
	margin-bottom: 30px;
}
.column_box .toggle_content > a {
	margin-top: 20px;
}
.column_box .toggle_content form {
	margin: 15px 0px 0px;
}
#categories_block_left .block_content {
	padding: 0px;
}
#categories_block_left ul.tree {
	list-style: none; padding: 0px;
}
#categories_block_left ul.tree li {
	position: relative;
}
#categories_block_left ul > li {
	background: linear-gradient(rgb(62, 82, 242) 0%, rgb(55, 55, 255) 100%);
	border-top-color: rgb(171, 219, 32);
	border-top-width: 1px;
	border-top-style: solid;
}
#categories_block_left ul > li:hover {
	background: rgb(106, 169, 7); border-top-color: rgb(139, 196, 9); border-top-width: 1px; border-top-style: solid;
}
#categories_block_left ul li a {
	padding: 10px 0px 13px 19px; color: rgb(255, 255, 255); 
	line-height: 14px; font-family: "Roboto", sans-serif; 
	font-size: 13px; display: block;
}
#categories_block_left ul li a i {
	display: none;
}
#categories_block_left ul li.last {
	border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px; -ms-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px;
}
#categories_block_left ul.tree li a:hover {
	color: rgb(255, 255, 255);
}
#categories_block_left ul.tree a.selected {
	color: rgb(255, 255, 255);
}
#categories_block_left .grower:hover + a {
	color: rgb(255, 255, 255);
}
#categories_block_left ul.tree a.selected {
	color: rgb(76, 66, 66);
}
#categories_block_left ul.tree li ul li a {
	padding-left: 30px;
}
#categories_block_left ul.tree li ul li ul li a {
	padding-left: 40px;
}
#categories_block_left .grower {
	top: 11px; width: 13px; height: 13px; right: 20px; color: rgb(255, 255, 255); 
	font-size: 13px; display: block; position: absolute; cursor: pointer;
}
#categories_block_left .OPEN {
/*	color: rgb(0, 114, 198); */
		color: rgb(102, 102, 102);
}


ul {
    list-style: none;
    margin: 0px;
}

#index :first-child.column_box h4 {
	background: linear-gradient(rgb(76, 67, 67) 0%, rgb(50, 42, 42) 100%);
	border-color: rgb(95, 86, 86) rgb(0, 0, 0) rgb(50, 42, 42) rgb(62, 52, 52);
	padding: 10px 15px 17px 18px; border-radius: 5px 0px 0px; color: rgb(255, 255, 255); 
	line-height: 16px; font-size: 15px; 
	margin-bottom: 0px; -webkit-border-radius: 5px 0px 0 0px; -moz-border-radius: 5px 0px 0 0px; -ms-border-radius: 5px 0px 0 0px; -o-border-radius: 5px 0px 0 0px;
}
:first-child.column_box h4 {
	background: linear-gradient(rgb(76, 67, 67) 0%, rgb(50, 42, 42) 100%); border-color: rgb(95, 86, 86) rgb(62, 52, 52) rgb(50, 42, 42); 
	padding: 10px 15px 17px 18px; border-radius: 5px 5px 0px 0px; color: rgb(255, 255, 255);
	line-height: 16px; font-size: 15px;
	margin-bottom: 0px; -webkit-border-radius: 5px 5px 0 0px;
	-moz-border-radius: 5px 5px 0 0px; -ms-border-radius: 5px 5px 0 0px; -o-border-radius: 5px 5px 0 0px;
}

a:link {
    color: #0072c6;
    text-decoration: none;
    cursor: pointer;
}
#members_menu
{
padding-left : 0px;
	
}
#members_menu ul {
	padding:0px;
color:black !important;
}
#members_menu ul > li {
	background: linear-gradient(rgb(252, 226, 164) 0%, rgb(255, 222, 15) 100%); 
	border-top-color: rgb(255, 222, 15);
	border-top-width: 1px;
	border-top-style: solid;
	color:black;
	padding:0px;
}

#members_menu ul li a {
    padding: 10px 0px 13px 19px;
    color: rgb(0, 0, 0);
    line-height: 14px;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    display: block;
}
